 
 /*1 st section start */
 .navbar-brand{
  margin-top: 1%;
  width: 99.35px;
  height: 56px;
  margin-left: 15%;
}
#navbarSupportedContent{
margin-left: 33%;
}
.navbar{
background:linear-gradient(180deg, #E5F8FE 14.25%, rgba(255, 255, 255, 0) 100%);

}
.block{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 18.8%;
    margin-top: 2%;
    margin-left: 1%;
    width: 97vw;
    height: 45vh;
}
.block h1{
    margin-top: 59px;
}
.block .fa{
    color: #3282AD;
    font-size: 42px;
    margin-top: 82%;
}
.image{
    margin-top: 75px;
    max-width: 90%;
    max-height: 70%;
}
.disco{
    margin-bottom: 13%;
   margin-left: 10px;
   width: 120px;
   border: 2px solid #3282AD;
   color: #3282AD;
   background-color: #fff;
}
@media only screen and (max-width: 600px){
  
    .block {
        display: grid;
        grid-template-columns: 1fr 1fr ;
        column-gap: 18.8%;
        width:100vw;
        
    }
    .block .fa{
        display: none;
    }
    .image{
        width: 400px;
        height: 150px;
    }
    .disco{
        width: 200px;
        height: 50px;
        margin-top: 51%;
    }
  }

  .pt-16 {
    padding-top: 4rem
}
.pb-14 {
  padding-bottom: 3.5rem
}
.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 0 0/var(--tw-bg-opacity))
}
.justify-between {
  justify-content: space-between
}
.items-center {
  align-items: center
}
.-top-28 {
  top: -7rem
}
.rounded-lg {
  border-radius: .5rem
}
.mt-3 {
  margin-top: .75rem
}
.px-8 {
  padding-left: 2rem;
  padding-right: 2rem
}
.mx-5 {
  margin-left: 1.25rem;
  margin-right: 1.25rem
}
.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}
.text-4xl {
  font-size: 2.25rem;
  line-height: 2.5rem
}
.my-4 {
  margin-top: 1rem;
  margin-bottom: 1rem
}
.grid {
  display: grid
}
.grid-cols-1 {
  grid-template-columns: repeat(1, minmax(0, 1fr))
}
.grid-cols-4 {
  grid-template-columns: repeat(4, minmax(0, 1fr))
}
.gap-16 {
  gap: 4rem
}

.text-sm {
  font-size: .875rem;
  line-height: 1.25rem
}

.space-y-1>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse: 0;
  margin-top: calc(.25rem * calc(1 - var(--tw-space-y-reverse)));
  margin-bottom: calc(.25rem * var(--tw-space-y-reverse))
}
.mt{
  margin-top: 155px;
}